using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void ICharacterStatsEvents_ChangeEnchantmentsEventHandler(PlayerAddRemoveType Change, [MarshalAs(UnmanagedType.Interface)] Enchantment Enchantment);
